Subject: Re: bug#60587: Patch for adding links to symbols' help documentation

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 Jan 2023 18:32:32 -0500

> Unfortunately I also need to investigate the code anew.  Yesterday I
> realised a regression starting with Emacs-29!  `Tab' and `S-Tab' aren't
> working any longer for Info references.  (E.g. the `Tab' keybinding is
> switched from `Info-next-reference' to `forward-button'..)

My crystal ball suggests that some code somewhere binds
`forward-button` to the "tab" event rather than to the "TAB" event.
"tab" should usually stay unbound (it is then remapped to "TAB" by
`function-key-map`).

        Stefan